/* section service */
    .container_services{
        margin: 0 auto;
        display: grid;
        grid-template-columns: repeat(auto-fit,minmax(250px,1fr));
        gap: 16px;
    }

    .content_service{
        background: var(--light-white);
        border-radius: 16px;
        padding: 20px 0;
    }

    .box_img_service{
        padding: 0 16px;
        border-left: 5px solid var(--second);
    }

    .info_service{
        padding: 0 16px;
    }

    .box_img_service div{
        width: max-content; height: 40px;
    }

    .box_img_service div img{
        width: 100%; height: 100%;
        object-fit: contain;
    }

    .titre_service{
        margin: 10px 0;
        font-weight: 700;
        font-size: 17px;
    }

    .description_service{
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-align: justify;
        margin-bottom: 10px;
    }

    .info_service a{
        display: flex;
        align-items: center;
        gap: 3px;
        color: var(--second);
        i{
            color: var(--second);
        }
    }

    .info_service a:hover{
        font-weight: 600;
    }
/* section service */